@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {padding-right:var(--space-container); padding-left:var(--space-container); margin:0 auto;}

#sub #wrapper {padding-top:var(--header-height);}
#sub .contain {max-width:1600px;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; height:var(--header-height); z-index:100; transition:.4s;}
#header .contain {position:relative; z-index:2; display:flex; align-items:center; justify-content:space-between; position:relative; height:100%; margin:0 auto;}

.sitelogo {font-size:24px; font-weight:700; line-height:1.3em; letter-spacing:-.01em;}

.top-right {display:flex; align-items:center; gap:55px;}  

.gnb > ul {display:flex;}
.gnb > ul > li {position:relative; padding:0 25px;}
.gnb > ul > li > a {position:relative; display:flex; align-items:center; justify-content:center; height:var(--header-height); font-size:var(--font-size-18); font-weight:600; line-height:1.2em;}
.gnb > ul > li > a:after {content:""; position:absolute; bottom:-1px; left:50%; width:0; height:3px; background:#242424; transition:.4s}
.gnb > ul > li > a:hover::after {left:0; width:100%;}
.gnb .submenu {display:none;position:absolute; top:100%; left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%);}
.gnb .submenu ul {display:flex; padding:24px 0; gap:0 20px; white-space:nowrap;}
.gnb .submenu ul li a {display:block; padding:5px; color:#242424; font-size:var(--font-size-16); font-weight:600; line-height:1.3em;}
.gnb .submenu ul li a:hover {opacity:0.7;}

.submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; box-shadow:0 4px 6px -4px rgb(0 0 0 / 10%); border-top:1px solid #ddd;}

.top-lang {display:flex; align-items:center; gap:14px;}
.top-lang a {font-size:var(--font-size-15); font-weight:600; line-height:1.5em; color:#969696;}
.top-lang a.active {color:#242424;}
.top-lang .bar {display:block; width:1px; height:14px; background:#ACACAC;}

#sub #header,
#header.header-hover {background:#fff; box-shadow:0px 2px 1px -1px rgb(0 0 0 / 10%);}
#header.header-hover .sitelogo {color:#242424;}
#header.header-hover .gnb > ul > li > a {color:#242424;}
#header.header-hover .top-lang a.active {color:#242424 !important;}
#header.header-hover .btn-m-menu span {background:#242424 !important;}

#header.header-fixed {background:#fff; box-shadow:0px 2px 1px -1px rgb(0 0 0 / 10%);}
#header.header-fixed .sitelogo {color:#242424;}
#header.header-fixed .gnb > ul > li > a {color:#242424;}
#header.header-fixed .top-lang a.active {color:#242424 !important;}
#header.header-fixed .btn-m-menu span {background:#242424 !important;}

@media (min-width: 1025px) {
	#header.header-fixed {height:60px;}
    #header.header-fixed .gnb > ul > li > a {height:60px;}
}

/* for mobile */
.btn-m-menu {display:none; width:24px; height:24px;}
.btn-m-menu div {display:flex; flex-direction:column; justify-content:center; gap:6px; width:100%; height:100%;}
.btn-m-menu span {display:block; width:100%; height:2px; background:#242424;}

.mobile-navigation {display:none;position:fixed; top:0; right:0; width:280px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {max-height:60px; padding: 19px 20px;}
.mobile-navigation .home a {display: block;  color: #242424; font-size:20px; font-weight: 700; line-height: 1.3em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:13px 20px; display:block; color:#242424; font-size:20px; font-weight:700; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #666; border-bottom:2px solid #666;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#014099;}
.mobile-navigation .nav-menu .submenu {display:none; background:var(--color-primary); padding: 10px 0;}
.mobile-navigation .nav-menu .submenu > ul > li > a {display:block; padding:8px 20px; color:#fff; font-size:16px; line-height:1.3em;}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}
.mobile-navigation .close {position:absolute; top:15px; right:15px; width:20px; height:20px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:1px; background:#242424;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}


/* main */
.main-visual {position:relative; height:100vh; overflow:hidden;}
.main-visual .swiper {width:100%; height:100%;}
.main-visual .swiper-slide {position:relative; height:100%; overflow:hidden;}
.main-visual iframe,
.main-visual video {position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.main-visual .image img {position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.main-visual .title {position:absolute; bottom:150px; left:var(--space-container); z-index:50; font-size:clamp(48px, calc(92 / var(--inner) * 100vw), 92px); font-weight:500; line-height:1em; letter-spacing:-.03em; overflow:hidden;}
.main-visual .title .inner {transition:.8s; -webkit-transform:translateY(100%); transform:translateY(100%);}
.main-visual .text {position:absolute; bottom:250px; right:var(--space-container); z-index:50; width:600px; font-size:clamp(15px, calc(20 / var(--inner) * 100vw), 20px); font-weight:500; line-height:1.5em; letter-spacing:-.03em; overflow:hidden;}
.main-visual .text .inner {transition:.8s; -webkit-transform:translateY(100%); transform:translateY(100%);}
.main-visual .swiper-nav {position:absolute; bottom:160px; right:var(--space-container); z-index:50; display:flex; gap:18px;}
.main-visual .swiper-nav a {display:block; padding:9px 30px; border-radius:50px; border:1px solid #242424; text-align:center; font-size:var(--font-size-20); font-weight:500; line-height:1.5em;}
.main-visual .swiper-nav li.active a {background:#242424; color:#fff;}	
.main-visual .swiper-progressbar {position:absolute; bottom:80px; left:var(--space-container); z-index:50; width:calc(100% - var(--space-container) * 2); height:1px; background:#fff;}
.main-visual .swiper-progressbar-inner {position:absolute; top:0; left:0; width:0; height:100%; background:#242424;}
.main-visual .swiper-slide-active .title .inner {transition-delay:.7s; -webkit-transform:translateY(0); transform:translateY(0);}
.main-visual .swiper-slide-active .text .inner {transition-delay:.9s; -webkit-transform:translateY(0); transform:translateY(0);}

.white #header {color:#fff;}
.white .top-lang a.active {color:#fff;}
.white .btn-m-menu span {background:#fff;}
.white .main-visual .title {color:#fff;}
.white .main-visual .text {color:#fff;}
.white .main-visual .swiper-nav a {border-color:#fff; color:#fff;}
.white .main-visual .swiper-nav li.active a {background:#fff; color:#242424;}
.white .main-visual .swiper-progressbar {background: rgba(255, 255, 255, 0.40);}
.white .main-visual .swiper-progressbar-inner {background:#fff;}

.m-title {margin-bottom:var(--space-30); font-size:var(--font-size-42); font-weight:700; line-height:1.3em; letter-spacing:-.03em;}
.m-text {font-size:var(--font-size-20); line-height:1.5em; letter-spacing:-.03em;}
.m-more {display:inline-block; padding:8px 30px; border:1px solid #242424; border-radius:50px; font-size:var(--font-size-20); font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.m-more:hover {background:#242424; color:#fff;}

.main-service {position:relative;}
.main-service .items {position:relative; height:92vh;}
.main-service .item {position:relative; display:flex; justify-content:space-between; gap:var(--space-80); padding:40px var(--space-container); height:62vh; background:#fff; border-top:1px solid #ddd; overflow:hidden;}
.main-service .item .content {position:relative; padding-left:86px;}
.main-service .item .content .icon {position:absolute; top:0; left:0; }
.main-service .item .content h3 {margin-bottom:var(--space-20); margin-top:-.15em; font-size:var(--font-size-42); font-weight:700; line-height:1.3em; letter-spacing:-.03em;}
.main-service .item .content p {font-size:var(--font-size-18); line-height:1.5em; color:#454545; letter-spacing:-.03em;}
.main-service .item .image {position:relative; width:45%; max-width:740px; height:100%; overflow:hidden;}
.main-service .item .image img {width:100%; height:100%; object-fit:cover;}

.main-service .item:first-child{z-index: 1 !important;}
.main-service .item:nth-child(2){z-index: 2 !important;}
.main-service .item:last-child{z-index: 3 !important;}

.main-brand {position:relative; z-index:2; padding:var(--space-100) 0; background:#F6F6F6; overflow:hidden; text-align:center;}
.main-brand .title {margin-bottom:var(--space-70); padding:0 20px;}
.main-brand .slider {position:relative;}
.main-brand .slick-slide {transform:scale(0.75); padding:0.2%; position:relative; transition:.8s;}
.main-brand .slick-center +.slick-slide,
.main-brand .slick-slide.slick-center, 
.main-brand .slick-slide[aria-hidden="false"],
.main-brand .slick-slide.slick-active{transform: scale(1);}
.main-brand .slick-slide.slick-active .link-item .image:after {background:none; z-index:1;}
.main-brand .link-item {position:relative; overflow: hidden; text-align:center;}
.main-brand .link-item .image {position:relative; aspect-ratio: 1/1; overflow:hidden;}
.main-brand .link-item .image img {position:absolute; inset:0; width:100%; height:100%; object-fit:cover; transition: all .5s cubic-bezier(0,.5,.5,1);}
.main-brand .link-item .image:after {content:''; position:absolute; inset:0; background:rgba(0,0,0,0.3); transition:.8s; z-index:1;}
.main-brand .link-item:hover .image img{transform:scale(1.05);}
.main-brand .slick-slide .logo {display:none; margin-top:var(--space-50); mix-blend-mode:multiply;}
.main-brand .slick-slide .logo img {height:70px; margin:0 auto;}
.main-brand .slick-center+.slick-slide .logo, .main-brand .slick-center .logo, .main-brand .slick-slide[aria-hidden="false"] .logo{display:block}
.main-brand .slick-slide.slick-active .logo{display:block; -webkit-transition: .3s; -moz-transition: .3s; -ms-transition: .3s;
-o-transition: .3s; transition: .3s;  }
.main-brand .slick-dots {display:flex; justify-content:center; gap:10px; margin-top:var(--space-80);}
.main-brand .slick-dots li button {position:relative; display:block; width:18px; height:18px; border:0; background:none; overflow:hidden; text-indent:-999em;}
.main-brand .slick-dots li button:after {content:""; position:absolute; top:50%; left:50%; width:10px; height:10px; border-radius:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); background:#6f6f6f; transition:.2s;}
.main-brand .slick-dots li.slick-active button:after {width:100%; height:100%; background:transparent; border:1px solid #242424}
.main-brand .slick-arrow {position:absolute; top:30%; z-index:50; width:clamp(38px, calc(70 / var(--inner) * 100vw), 70px); height:clamp(38px, calc(70 / var(--inner) * 100vw), 70px); display:flex; align-items:center; justify-content:center; border:1px solid rgba(255,255,255,.4); border-radius:50%; color:#fff; overflow:hidden; background:transparent;}
.main-brand .slick-arrow:hover {background:#fff; color:#242424;}
.main-brand .slick-arrow.slick-prev { left:var(--space-container);}
.main-brand .slick-arrow.slick-next { right:var(--space-container);}
.main-brand .slick-arrow.slick-next svg {-webkit-transform:scaleX(-1); transform:scaleX(-1);}

.main-brand .owl-carousel {padding:0 18%; overflow:hidden;}
.main-brand .owl-stage-outer{overflow:visible;}
.main-brand .owl-item {padding:0.2%; position:relative; transition:.8s; transform:scale(0.75);}
.main-brand .owl-item .logo {display:none; margin-top:var(--space-50); mix-blend-mode:multiply;}
.main-brand .owl-item .logo img {height:70px; margin:0 auto;}
.main-brand .owl-item.active {transform:scale(1);}
.main-brand .owl-item.active .link-item .image:after {background:none;}
.main-brand .owl-item.active .logo {display:block; transition:.3s; margin-top:var(--space-50); mix-blend-mode:multiply;}
.main-brand .owl-item.active .logo img {width:auto; height:70px; margin:0 auto;}
.main-brand .owl-nav {position:absolute; top:30%; z-index:50; width:clamp(38px, calc(70 / var(--inner) * 100vw), 70px); height:clamp(38px, calc(70 / var(--inner) * 100vw), 70px); display:flex; align-items:center; justify-content:center; border:1px solid rgba(255,255,255,.4); border-radius:50%; color:#fff; overflow:hidden; background:transparent; font-size:0; line-height:0; text-indent:-9999em; transition:.2s;}
.main-brand .owl-nav:hover {background:#fff; color:#242424;}
.main-brand .owl-prev {left:var(--space-container);}
.main-brand .owl-next {right:var(--space-container);}
.main-brand .owl-next svg {-webkit-transform:scaleX(-1); transform:scaleX(-1);}
.main-brand .owl-dots {display:flex; justify-content:center; gap:10px; margin-top:var(--space-80);}
.main-brand .owl-dot {position:relative; display:block; width:18px; height:18px; border:0; background:none; overflow:hidden; text-indent:-999em;}
.main-brand .owl-dot:after {content:""; position:absolute; top:50%; left:50%; width:10px; height:10px; border-radius:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); background:#6f6f6f; transition:.2s;}
.main-brand .owl-dot.active:after {width:100%; height:100%; background:transparent; border:1px solid #242424;}

.main-logos {padding:40px 70px; overflow:hidden;}
.main-logos .swiper {overflow:visible;}
.main-logos .swiper-wrapper {transition-timing-function: linear !important;}
.main-logos .swiper-slide {width:auto; padding:0 25px;}

.main-growth {position:relative; aspect-ratio:16/9; padding:var(--space-100) 0; text-align:center; color:#fff; background:#242424;}
.main-growth video {position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.main-growth .title {position:relative; z-index:10; padding:0 20px;}

.main-news {position:relative; padding:var(--space-100) 0 var(--space-100) var(--space-container); overflow:hidden; background: #F6F6F6;}
.main-news .wrap {display:flex;}
.main-news .left {width:30%; max-width:470px;}
.main-news .right {flex:1 1 auto; min-width:0; width:1%;}
.main-news .swiper {width:100%; padding-right:var(--space-container)}
.main-news .swiper-slide {width:clamp(230px, calc(520 / var(--inner) * 100vw), 520px);}
.main-news .link-item {display:block;}
.main-news .link-item .date {margin-bottom:var(--space-15); color:#454545; font-size:var(--font-size-16); line-height:1.3em; letter-spacing:-.01em;}
.main-news .link-item .tit {margin-bottom:var(--space-40); max-width:275px; height:3em; overflow:hidden; text-overflow:ellipsis; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; font-size:var(--font-size-18); font-weight:600; line-height:1.5em; letter-spacing:-.03em;}
.main-news .link-item .img {position:relative; aspect-ratio:520/400; overflow:hidden;}
.main-news .link-item .img img {position:absolute; inset:0; width:100%; height:100%; object-fit:cover; transition: all .5s cubic-bezier(0,.5,.5,1);}
.main-news .link-item:hover .img img {transform:scale(1.05);}

/* sub */
.sub-visual {display:flex; align-items:center; width:100%; height:clamp(200px, calc(470 / var(--inner) * 100vw), 470px); overflow:hidden; text-align:center; color:#fff; background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
.sub-visual .cell {position:relative; z-index:2; width:100%; padding:20px;}
.sub-visual p {margin-bottom:var(--space-15); font-size:var(--font-size-18); line-height:1.3em; letter-spacing:0;}
.sub-visual h2 { font-size:var(--font-size-60); font-weight:700; line-height:1em; letter-spacing:-.02em;}
.sub-visual.bg1 {background-image:url("../images/common/sv1.jpg")}
.sub-visual.bg3 {background-image:url("../images/common/sv3.jpg")}
.sub-visual.black {border-bottom:1px solid #ddd;}
.sub-visual.black p {color:#454545;}
.sub-visual.black h2 {color:#242424;}
.sub-visual.brand-visual {position:relative;}
.sub-visual.brand-visual:after {content:""; position:absolute; inset:0; background:rgba(0,0,0,0.2); z-index:1;}
.sub-visual.brand-visual img {max-width:clamp(100px, calc(300 / var(--inner) * 100vw), 300px); max-height:clamp(110px, calc(205 / var(--inner) * 100vw), 205px);}

.path-wrap {position:sticky; top:60px; z-index:50; background:#fff; box-shadow:0px 4px 7px 0px rgba(0, 0, 0, 0.05); color:#767676; font-size:var(--font-size-15); line-height:1.25em; letter-spacing:-.02em;}
.path-wrap .inner {display:flex; align-items:center;}
.path-wrap .home a {display:flex; align-items:center; justify-content:center; height:var(--lnb-height);}
.path-wrap .part {position:relative; display:flex; align-items:center; z-index:50;}
.path-wrap .part:before {content:""; width:7px; height:12px; margin:0 28px; background:url("/images/common/arrow-right.svg") 50% 50%/contain no-repeat;}
.path-wrap .part > a {display:flex; gap:10px; align-items:center; position:relative; height:var(--lnb-height);}
.path-wrap .part > a:after {content:""; width:12px; height:8px; background:url("/images/common/arrow-down.svg") 50% 50%/contain no-repeat;}
.path-wrap .part ul {display:none; position:absolute; top:100%; left:40px; white-space:nowrap; background:#fff; padding:8px 0; box-shadow:0px 4px 7px 0px rgba(0, 0, 0, 0.05); z-index:50;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:6px 30px; font-size:14px; line-height:1.3em;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; font-weight:700;}
.path-wrap .part:last-child > a {font-weight:700;}
.path-wrap .part.once > a:after {display:none;}

#contArea {max-width:1600px; padding:0 var(--space-container); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {padding:var(--space-100) 10px 0; text-align:center;}
.sub-title h1 {font-size:var(--font-size-38); font-weight:700; line-height:1.3em; letter-spacing:-.03em;}

.real-cont {min-height:200px; padding-top:var(--space-90); padding-bottom:clamp(50px, calc(160 / var(--inner) * 100vw), 160px);}

/* footer */
#footer {padding:45px 0; color:#454545; font-size:var(--font-size-15); line-height:1.5em; letter-spacing:-.02em; border-top:1px solid #ddd;}
#footer address {font-style:normal;}
#footer .contain {display:flex; flex-wrap:wrap; justify-content:space-between; padding:0 var(--space-container); gap:var(--space-80);}

.foot-sns .comp-name {margin-bottom:var(--space-30); color:#B8B8B8; font-size:24px; font-weight:700; line-height:1em; letter-spacing:-.01em;}
.foot-sns .sns {display:flex; flex-wrap:wrap; gap:6px 17px;}

.foot-info {display:grid; gap:12px;}
.foot-info .comp {font-weight:700;}
.foot-info .info {display:flex; flex-wrap:wrap; gap:12px 28px;}
.foot-info .copy {display:flex; flex-wrap:wrap; gap:10px;}

.foot-links ul {display:flex; gap:var(--space-10) var(--space-30);}
.foot-links ul li a {font-weight: 700; letter-spacing:-.03em;}

.scroll-top {position:fixed; bottom:30px; right:30px; z-index:70; width:60px; height:60px; border-radius:100%; background:#242424 url("/images/common/top.svg") 50% 50% no-repeat; background-size:30px auto; overflow:hidden; opacity:0; pointer-events:none;}
.scroll-top.active {opacity:1; pointer-events:auto;}

.main-video-section{padding:100px 0;}
.main-video-section .sld{max-width:1290px;width:100%;margin:0 auto 100px;position:relative;}
.main-video-section .sld .slick-list{margin:0 -15px;}
.main-video-section .sld .item{padding:0 15px;}
.main-video-section .sld .item .video-container{padding-bottom:200%;}
.main-video-section .sld .item .video-container video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-video-section .sld .slick-arrow{display: block;width:70px;height:70px;background-color:#fff;background-repeat:no-repeat;background-size:17px;background-position:50% 50%;border:none;font-size:0;border-radius:50%;position: absolute;top:50%;transform:translateY(-50%);z-index:100;box-shadow:10px 10px 20px rgba(0,0,0,.2);transition:.3s;}
.main-video-section .sld .slick-prev{background-image: url('/images/main/sld-prev.png');left:-35px;}
.main-video-section .sld .slick-next{background-image: url('/images/main/sld-next.png');right:-35px;}
.main-video-section .sld .slick-arrow:hover{background-color: #242424;}
.main-video-section .sld .slick-prev:hover{background-image: url('/images/main/sld-prev-on.png');}
.main-video-section .sld .slick-next:hover{background-image: url('/images/main/sld-next-on.png');}
.main-video-section .con{max-width:1400px;margin:0 auto;}
